Bug 1008133 - unable to launch instance in havana+neutron
unable to launch instance in havana+neutron
Status: CLOSED NOTABUG
Product: RDO
Classification: Community
Component: distribution (Show other bugs)
unspecified
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: RHOS Maint
Jay Turner
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-09-14 23:33 EDT by Mohammed Arafa
Modified: 2015-01-07 18:35 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-09-16 06:08:18 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Mohammed Arafa 2013-09-14 23:33:34 EDT
Description of problem:
i am attempting to launch a cirros instance and i get this error instead: At least one network must be specified.
the instance dialog box will pop up again and the focus will be on the networking tab.

Version-Release number of selected component (if applicable):


How reproducible:
everytime


Steps to Reproduce:
1.
2.
3.

Actual results:


Expected results:
just works

Additional info:
fresh install
Comment 1 Julie Pichon 2013-09-16 06:08:18 EDT
When using Neutron, a network also needs to be specified when launching a new instance, it can be done on the "Networking" tab in the Launch Instance modal menu.

If there are no networks available in the list, you'll need to create a network + subnet first using the 'Networks' panel on the left-handside menu. Usually deployment systems like Packstack create a default network for you named "Private" ( http://openstack.redhat.com/Running_an_instance_with_Neutron ).

Note You need to log in before you can comment on or make changes to this bug.